0

I am getting below Error in my last Step of SC9.0 Update 1 Installation- What I have already checked:-

  1. I have verfied Database server names, credentials etc are all fine/
  2. I have also ensured its as per - https://www.sitecorespark.com/blog/2017/11/sitecore-installation-framework-error-processing-pools
  3. Only thing I see here is I have Microsoft SQL Server 2017 (RTM) - 14.0.1000.169 (X64)

Can someone suggest me - if I cannot proceed with SQL Server 2017?

More Information: Could not deploy package.
Unable to connect to master or target server 'glassdemo_Processing.Pools'. You must have a user with the same password in master or 
target server 'glassdemo_Processing.Pools'.
  Learn more at: http://go.microso
ft.com/fwlink/?LinkId=221672#ERROR_EXECUTING_METHOD.
Error: Could not deploy package.
Error: Unable to connect to master or target server 'glassdemo_Processing.Pools'. You must have a user with the same password in 
master or target server 'glassdemo_Processing.Pools'.
1

You cannot.

9.0 is not compatible with SQL 2017 - as per Sitecore compatibility table.

The highest version supported is SQL 2016 SP1.

| improve this answer | |

Not the answer you're looking for? Browse other questions tagged or ask your own question.